@props(['subCategory', 'items', 'bundle'])

@php
    $index = 0;
@endphp

<div class="two-columns">
    <h4>{!! $subCategory !!}</h4>
    <div>
        @foreach($items as $key => $item)
            @if(is_string($item))
                @if(Str::contains($item, '://'))
                    {!! App\Models\Url::from($item, $bundle)->toHtmlElement('[1]') !!}
                @else
                    <p>{{ $item }}</p>
                @endif
            @else
                @php
                    $index++;
                @endphp
                @if(Str::contains($key, '://'))
                    {!! App\Models\Url::from($key, $bundle)->toHtmlElement('[' . $index . ']') !!}
                @else
                    {{ $key }}
                @endif
            @endif
        @endforeach
    </div>
</div>
