<figure>
    @if (!empty($originalData['prompt']) && empty($options['nolink']))
    <figcaption class="markdown-body">
        {!! (new \App\Services\Markdown\Formatter($originalData['prompt'], $bundle))->render() !!}
    </figcaption>
    @endif
    @if(!empty($options['nolink']))
    <img src="{{ $variantUrl }}" @if (!empty($originalData['class'])) class="{{ $originalData['class'] }}" @endif alt="{{ $originalData['alt'] ?? 'Texte alternatif non fourni' }}" />
    @else
    <a href="{{ $originalUrl }}" title="Voir l'image à taille réelle">
        <img src="{{ $variantUrl }}" @if (!empty($originalData['class'])) class="{{ $originalData['class'] }}" @endif alt="{{ $originalData['alt'] ?? 'Texte alternatif non fourni' }}"  />
    </a>
    @endif
    @if (empty($options['nolink']) && (!empty($originalData['title']) || !empty($originalData['attribution'])))
    <figcaption class="markdown-body">
        @if (!empty($originalData['title']))
            {!! (new \App\Services\Markdown\Formatter($originalData['title'], $bundle))->render() !!}
        @endif
        @if (!empty($originalData['attribution']))
            {!! (new \App\Services\Markdown\Formatter($originalData['attribution'], $bundle))->render() !!}
        @endif
    </figcaption>
    @endif
</figure>
