<?php

namespace App\Services\AI\Providers;

class Ollama extends BaseProvider
{
    protected array $models;

    protected array $options;

    protected array $headers;

    /**
     * Embed files in the message
     */
    public function withFiles(array $files): self
    {
        $this->withOptions([
            'images' => $files,
        ]);

        return $this;
    }

    /**
     * Use the following prompt
     */
    public function withPrompt(string $prompt): self
    {
        $this->withOptions([
            'prompt' => $prompt,
        ]);

        return $this;
    }
}
