<?php

namespace App\Services\Partners\Partners;

class Amazon extends BasePartner
{
    protected static array $handledHosts = [
        'amazon.fr',
        'amazon.com',
    ];

    /**
     * Return an affiliate link corresponding to original URL
     */
    public function getAffiliateLink(): string
    {
        return $this->getSimpleAffiliationLink('Amazon', 'tag', config('services.amazon.tracking_id'));
    }
}
