<?php

namespace App\Services\Partners\Partners;

class Lego extends BasePartner
{
    protected static array $handledHosts = [
        'www.lego.com',
    ];

    /**
     * Return an affiliate link corresponding to original URL
     */
    public function getAffiliateLink(): string
    {
        $config   = config('services.lego');
        $platform = $config['platform'];

        $instance = new $platform($config);
        $url      = $instance->getAffiliateLink('lego', $this->url);

        return $url;
    }
}
