<?php

return [

    'rebrickable' => [
        'base_url' => 'https://rebrickable.com/api/v3/lego',
        'key'      => env('REBRICKABLE_API_KEY'),
    ],

    'wikidata' => [
        'base_api_url' => 'https://www.wikidata.org/w/api.php',
    ],

    'amazon' => [
        'tracking_id' => env('AMAZON_TRACKING_ID'),
    ],

    'omlet' => [
        'tracking_id' => env('OMLET_TRACKING_ID'),
    ],

    'lego' => [
        'advertiser_id' => 50641,
        'platform'      => \App\Services\Partners\Platforms\Rakuten::class,
    ],

    'rakuten' => [
        'sid'       => env('RAKUTEN_SID'),
        'app_name'  => env('RAKUTEN_APP_NAME'),
        'client_id' => env('RAKUTEN_CLIENT_ID'),
        'secret'    => env('RAKUTEN_SECRET'),
        // base64 client_id:secret
        'token_key' => env('RAKUTEN_TOKEN_KEY'),
    ],

];
