<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('wikidata_properties', function (Blueprint $table) {
            $table->id();
            $table->string('property_id')->unique();
            $table->string('property_type')->nullable();
            $table->text('label')->nullable();
            $table->text('description')->nullable();
            $table->text('alt_label')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('wikidata_properties');
    }
};
