<a class="article-card-link" href="{{ app()->runningInConsole() ? env('APP_URL') : '' }}{{ $bundle->getPath() }}">
<article class="article-card">
@if (!empty($cover))
{!! $cover !!}
@endif

@if(!empty($mainLink) && $mainLink->is_dead)
<div class="ribbon dead" title="{{ $mainLink->dead_reason }}">
Lien mort depuis le {{ $mainLink->checked_at->format('d/m/Y') }}
</div>
@endif

<h2>{!! $bundle->getArticleTitle() !!}
@if (!empty($bundle->metadata()->get('subTitle')))
<small>{{ $bundle->metadata()->get('subTitle') }}</small>
@endif</h2>
<div class="article-card-body">
@if (!empty($date))
<p><time datetime="{{ $date->toIso8601String() }}">{{ $date->isoFormat('LL') }}</time></p>
@endif
@if (!empty($section))
<p>{!! $section->getArticleTitle() !!}</p>
@endif
</div>
</article>
</a>
