@props(['subCategory', 'items', 'bundle'])

<h4>{!! $subCategory !!}</h4>
<div class="two-columns">
@foreach($items as $people => $data)
    <h4>{!! \App\Classes\Term::register($people, 'Distribution', $bundle)->render() !!}</h4>
    <div>
        @foreach($data as $type => $roles)
            @if(!is_numeric($type))
                @if($type === 'Nom du rôle du personnage' || $type === 'Rôle')
                    @foreach($roles as $rtype => $role)
                        <p>{{ $role }}</p>
                    @endforeach
                @endif
            @else
                <p>{{ $role }}</p>
            @endif
        @endforeach
    </div>
@endforeach
</div>
