<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
    <channel>
        <title>{{ config('app.name') }}</title>
        <link>{{ config('app.url') }}</link>
        <description>{{ config('app.description') }}</description>
        <pubDate>{{ $lastBuildDate }}</pubDate>
        @foreach ($bundles as $bundle)
            <item>
                <title>[{{ $bundle->getSection()->getArticleTitle() }}] {{ $bundle->getArticleTitle() }}</title>
                <link>{{ url($bundle->getPath()) }}</link>
                <pubDate>{{ Carbon\Carbon::parse($bundle->metadata()->get('date'))->toRssString() }}</pubDate>
                <guid>{{ url($bundle->getPath()) }}</guid>
                <content:encoded>
                    <![CDATA[
                    @if(!empty($bundle->metadata()->get('cover')))
                    {!! $bundle->attachments(\App\Classes\AttachmentsManager::Images)->getComponentByRef($bundle->metadata()->get('cover'), 'article')->render() !!}
                    @endif
                    {!! $bundle->markdown()->render() !!}
                    ]]>
                </content:encoded>
            </item>
        @endforeach
    </channel>
</rss>
